@charset "utf-8";
@import url("freecontactform.css");
/* CSS Document */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	color: #2A1B0C;
	margin: 0 auto;
	background-image: url(Images/Browser_Bkd_4.jpg);
	background-repeat: repeat;
}
#wrapper {
	width: 950px;
	height: auto;
	position: relative;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	margin-top: 10px;
	margin-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 120%;
	behavior: url(PIE.htc);
	-moz-box-shadow: 5px 5px 5px #736357;
	-webkit-box-shadow: 5px 5px 5px #736357;
	box-shadow: 5px 5px 5px #736357;
	border: 1px solid #736357;
	background-image: url(Images/alvinWrapperbkd.jpg);
	background-repeat: repeat-y;
}
#footerText1 {
	height: 15px;
	width: 290px;
	margin-left: 30px;
	position: relative;
	margin-top: 18px;
	float: left;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
}
#footerText2 {
	height: 15px;
	width: 290px;
	margin-top: 18px;
	margin-left: 10px;
	position: relative;
	float: left;
	text-align: center;
	color: #FFFFFF;
}
#footerText3 {
	text-align: right;
	float: left;
	height: 15px;
	width: 290px;
	margin-top: 18px;
	margin-left: 10px;
	position: relative;
	color: #FFFFFF;
	font-size: 10px;
}
#headerPanel {
	height: 350px;
	width: 950px;
	position: relative;
	overflow: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent {
	background-image: url(Images/alvinBodybkd8.jpg);
	height: 650px;
	width: 950px;
	position: relative;
	background-repeat: repeat;
}
#navBar {
	height: 45px;
	width: 360px;
	position: absolute;
	top: 290px;
	left: 570px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#titleText {
	height: 40px;
	width: 400px;
	position: relative;
	margin-top: 30px;
	margin-left: 45px;
}
#mainTextcontent {
	height: auto;
	width: 400px;
	margin-top: 10px;
	position: relative;
	margin-left: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#socialMediaicons {
	height: 65px;
	width: 130px;
	float: right;
	position: relative;
	clear: right;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#alvinIcon {
	height: 140px;
	width: 100px;
	margin-left: 20px;
	position: absolute;
	margin-top: 550px;
	float: left;
}
#alvinAlbum {
	height: auto;
	width: 370px;
	position: absolute;
	left: 90px;
	top: 650px;
	font-size: 12px;
	text-align: left;
}
#rightContentarea {
	height: auto;
	width: 475px;
	float: right;
	position: relative;
}
#footer {
	clear: both;
	height: 50px;
	width: 950px;
	font-style: normal;
	font-weight: normal;
	background-image: url(Images/alvinFooterbkd.jpg);
}
#mediaJukebox {
	height: 218px;
	width: 300px;
	position: absolute;
	left: 100px;
	top: 70px;
	background-color: #e7e4d5;
}
#mediaJukebox2 {
	height: 218px;
	width: 300px;
	position: absolute;
	left: 100px;
	top: 380px;
	background-color: #e7e4d5;
}
#wrapper #mainContent #alvinAlbum p {
	font-style: italic;
	font-weight: bold;
}
